

header.centered_logo .header_inner_left {
    margin: 50px 0 0 0;
}
.slider_content .separator {
    background-color:transparent !important;
}
.footer_top .widget h4 {
    font-size:12px;
    font-family: 'Conv_Plantin Light';
    color: #767676;
    letter-spacing: 1px;
}
.post_text h4 {
font-style: normal;
}
.footer_top .textwidget {
    font-size:12px;
}
.footer_top p {
    font-size:12px;
}
header.centered_logo.sticky .q_logo img {
    height: 75% !important;
    top: -35%;
}
.subtitle {
    margin-top: 5px;
}
#sb_instagram {
    margin-top:38px;
    overflow: hidden !important;
}
.footer_bottom_holder_inner {
    font-size: 11px;
}
.footer_top a img {
    margin-left: 10px;
}
.footer_bottom_holder {
    margin-bottom: 50px;
}
.footer_top_border_holder, .footer_bottom_border_holder {
    background-color: #e7e7e7 !important;
}
.q_logo a {
    height: 50px !important;
}
.q_image_with_text_and_icon_title {
    margin-top: -50px;
}
div.title.position_center.has_fixed_background.standard_title {
    background-color:black;
}
nav.main_menu > ul > li > a {
text-transform: none !important;
}
.title h1 {
text-transform: none !important;
}
.blog_holder.masonry {
margin-bottom:100px;
}
.filter_outer {
    margin: 0 0 75px;
}
body.single-post .title_subtitle_holder h1 span {
text-transform:uppercase;
}
.post_text_inner p {
margin-bottom:10px;
}
.enquire,
.read_more_button {
    background-color: #aaaaaa;
    padding: 10px 40px 10px 40px;
    text-transform: uppercase;
    color: #ffffff;
    border-radius: 5px;
    font-weight: 700;
    line-height: 33px;
    border: none;
    font-size: 14px !important;
}
.blog_holder article .post_info {
width:auto !important;
}
article .post_content_holder .post_image img {
margin-bottom:0;
width: 50%;
float: left;
}
nav.mobile_menu {
text-align:center;
}
body.page-id-40699 .vc_col-sm-6:nth-child(1),
body.page-id-40487 .vc_col-sm-6:nth-child(1) {
margin: 0 25% 0 25%;
}
@media only screen and (max-width: 600px) {
     .content .container_inner.default_template_holder h2 {
     font-size:20px;
     }
     article .post_content_holder .post_image img {
     width: 100%;
     float: none;  
     }
     header.centered_logo .header_inner_left {
     margin: 0 0 0 0;
     }
     .textwidget {
     margin-top: 20px;
     }
     .wpb_column,
     .wpb_text_column  {
     text-align:center;
     }
     .footer_top .textwidget {
     text-align:left;
     }
     body.page-id-6 .p1 {
     margin-bottom:40px;
     margin-top: -20px;
     }
     .title h1 {
     font-size: 22px;
     }
     body.page-id-40699 .vc_col-sm-6:nth-child(1),
     body.page-id-40487 .vc_col-sm-6:nth-child(1) {
     margin: 0 0 0 0;
     }
     .filter_outer {
     margin: 25px auto 0 auto;
     }
     .filter_holder ul li {
     float:none;
     }
}
@media only screen and (max-width: 480px) {
     .blog_holder article h2 {
         line-height: 1em;
     }
}
